package com.sf._06_内部类._01_成员内部类;

public class Test {
    public static void main(String[] args) {
        //创建一个内部类对象
        //先创建外部类对象在创建内部类对象
        Outer.Inner inner = new Outer().new Inner();
        inner.method();
    }
}
